// Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
//
// SPDX-License-Identifier: MPL-2.0

import { PERSONALAUFWAND_JAEHRLICH_EINZELNE_STANDARDAKTIVITAETEN } from './EINZELNE_STANDARDAKTIVITAETEN/component.react';
import { PERSONALAUFWAND_JAEHRLICH_GESAMTAUFWAND_PRO_FALL } from './GESAMTAUFWAND_PRO_FALL/component.react';
import { PERSONALAUFWAND_JAEHRLICH_PERSONEN_TAGE_MONATE } from './PERSONEN_TAGE_MONATE/component.react';
export const PERSONALAUFWAND_JAEHRLICH = {
  EINZELNE_STANDARDAKTIVITAETEN: PERSONALAUFWAND_JAEHRLICH_EINZELNE_STANDARDAKTIVITAETEN,
  GESAMTAUFWAND_PRO_FALL: PERSONALAUFWAND_JAEHRLICH_GESAMTAUFWAND_PRO_FALL,
  PERSONEN_TAGE_MONATE: PERSONALAUFWAND_JAEHRLICH_PERSONEN_TAGE_MONATE,
};
